Updating from 1.56

Jeff
Junior Line Worker
Junior Line Worker
Posts: 4
Joined: Mon Sep 17, 2012 2:39 pm

Updating from 1.56

Postby Jeff » Mon Sep 17, 2012 4:33 pm

I have v 1.56 (got GSB from HiB), but that isn't the most recent version, it should be 1.60, right? How do I get the more recent patches?
Edit: I see the sticky says 1.6 actually, not .59
jcp
Junior Line Supervisor
Junior Line Supervisor
Posts: 12
Joined: Wed Jan 04, 2012 3:23 pm

Re: Updating from 1.56

Postby jcp » Wed Sep 26, 2012 10:47 am

The version in the Humble Bundle VI is still the 1.56 or is newer ?
I wonder if I can update my version.

edit (and answer!) : ok, the latest Humble Bundle is still in 1.56 version : the 1.57 version will be great in order to see in a good manner the parasites extension ...
Jeff
Junior Line Worker
Junior Line Worker
Posts: 4
Joined: Mon Sep 17, 2012 2:39 pm

Re: Updating from 1.56

Postby Jeff » Wed Oct 03, 2012 1:54 pm

I saw a newer version on the HiB website and installed it, but the version number for the game is unchanged.
NupupuN
Senior Line Worker
Senior Line Worker
Posts: 5
Joined: Fri Nov 02, 2012 12:58 pm

Re: Updating from 1.56

Postby NupupuN » Fri Nov 02, 2012 1:37 pm

Humble Indie bundle have updated one of their install files only 4 days ago on the 27th of october 2012.

Only the .sh script version seems to have been updated, however, there's not much clue as to which version it actually is (is there a way to tell in-game? the only clue I have is the version.txt that says 1.56, and the title screen says 1.56 Full as well, but it might actually be 1.60).

I don't know how to get any newer version on Linux. Haven't bought from Desura but perhaps they have a latter version?? Can anyone confirm?
I'm afraid we'll have to resort to using Wine. :/
Jazzkovsky
Junior Line Worker
Junior Line Worker
Posts: 4
Joined: Mon Nov 12, 2012 9:51 am

Re: Updating from 1.56

Postby Jazzkovsky » Mon Nov 12, 2012 9:56 am

I bought the game via Ubuntu Software Center and the version is 1.56. According to a post a read, the version should update automatically but it didn't. Is there a manual patch?

Return to “Linux Support”

Who is online

Users browsing this forum: No registered users and 1 guest